body {
  background: #111;
  color: white;
  font-family: Arial;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  width: 320px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

input,
button {
  padding: 12px;
  border: none;
  border-radius: 10px;
}

button {
  cursor: pointer;
}